import request from '/@/utils/request';

export function evaluateApi() {
	return {
		addEvaluate: (params: object) => {
			return request({
				url: import.meta.env.VITE_API_URL + '/risk/update/evaluate',
				method: 'post',
				data: params
			});
		},


		modEvaluate: (params: object) => {
			return request({
				url: import.meta.env.VITE_API_URL + '/risk/update/updateEvaluate',
				method: 'post',
				data: params
			});
		},

		deleteEvaluateById: (params: object) => {
			return request({
				url: import.meta.env.VITE_API_URL + '/risk/delete/deleteIdentification',
				method: 'post',
				data: params
			});
		},

		submitEvaluate: (params: object) => {
			return request({
				url: import.meta.env.VITE_API_URL + '/risk/update/evaluateSubmit',
				method: 'post',
				data: params
			});
		},

	};
}
